plugin:
    name: 'tps.tps::lang.plugin.name'
    description: 'tps.tps::lang.plugin.description'
    author: tps
    icon: oc-icon-list-ul
    homepage: ''
navigation:
    main-menu-item:
        label: Pages
        url: tps/tps/pagescontroller
        icon: icon-dashboard
        sideMenu:
            side-menu-item:
                label: 'List pages'
                url: tps/tps/pagescontroller
                icon: icon-align-center
            side-menu-item2:
                label: Services
                url: tps/tps/servicescontroller
                icon: icon-sitemap
            side-menu-item3:
                label: Projects
                url: tps/tps/projectscontoller
                icon: icon-folder-open-o
            side-menu-item4:
                label: Partners
                url: tps/tps/partnerscontroller
                icon: icon-bank
            side-menu-item5:
                label: Cartoons
                url: tps/tps/cartoonscontroller
                icon: icon-image
